; Keyboard input specification file for Opera 9.5
[Version]
File Version	= 1
[Info]
Name			= Opera Standard
Description		= Opera Standard Keyboard setup
Author			= Opera Software ASA
Version			= 1

[Browser Widget]
Enter			= Activate element | Open link
Up				= Navigate up, -1
Down			= Navigate down, -1
Left			= Navigate left, 95
Right			= Navigate right, 95

[Button Widget]
Enter			= Click button

[Radiobutton Widget]
Enter			= Click button

[Checkbox Widget]
Enter			= Check item | Uncheck item

[Dropdown Widget]
Enter			= Show dropdown
Down			= Next item
Up				= Previous item
Right			= Next item
Left			= Previous item
Backspace		= Unfocus form

[List Widget]
Enter			= Check item | Uncheck item | Unfocus form
Down			= Next item
Up				= Previous item
Right			= Next item
Left			= Previous item
Backspace		= Unfocus form

[Tree Widget]
Enter			= Check item | Uncheck item
Down			= Next item
Up				= Previous item
Right			= Next item
Left			= Previous item
Backspace		= Unfocus form

[Edit Widget]
Up				= Previous line spatial | Previous line
Down			= Next line spatial | Next line
Left			= Previous character spatial | Previous character
Right			= Next character spatial | Next character
Backspace		= Backspace

[GOGI Plugins]
Enter			= Activate element